not compatible vs SM22 Rated 5 out of 5 stars

old versions - very very good
but v420 dont work on my seamonkey 22
not compatible :*(
I wait update versions

This review is for a previous version of the add-on (4.2.0.1-signed.1-signed).